---
#probando comentarios
#Modificacion Dani: Modificado aglutinados porque no funcionaba
agglutinates:
   al: a:prep el:det
   del: de:prep el:det

#cat_transfer
cat_transfer:
   a: adj
   advm: adv
   advp: adv
   auxAvoir: aux
   auxEtre: aux
   c: coo
   cf: ncpred
   cfi: ncpred
   d: det
   i: pres
   n: nc
   p: pro
   parentf: ponctw
   parento: ponctw
   r: adv
   s: prep
#value_transfer
value_transfer:
   false: -
   intens: intensive
   plural: pl
   sing: sg
   singular: sg
   ssubj: subj
   true: +
   vsubj: subj
#exclude_feature
exclude_feature:
   RDexplication: 1
   advGP: 1
   advi: 1
   clgen: 1
   clivee: 1
   clla: 1
   clle: 1
   clles: 1
   clloc: 1
   clneg: 1
   detach: 1
   detach_neg: 1
   form: 1
   loc: 1
   mod_kind: 1
   persposs: 1
#Se han realizado modificaciones en este apartado
#exlude_cat_feature
exclude_cat_feature:
   adj:
      chunk_type: 1
      diathesis: 1
      mode: 1
      type: 1
      adj_used_as_participle: 1
      def: 1
      det: 1
   adv:
      adv_parlant: 1
      chunk_type: 1
      mode: 1
      time: 1
   coo:
      arg2: 1
   prep:
      chunk_type: 1
   pres:
      chunk_type: 1
   pro:
      polite: 1
      exclamative: 1
      wh: 1
      dem: 1
   det:
      exclamative: 1
      det: 1
      case: 1
   prel:
      def: 1
   aux:
      diathesis: 1
   pro:
      dem: 1
   pri:
      wh: 1
#feature_transfer
feature_transfer:
   aux-req: aux_req
   define: def
   demonstrative: dem
   form-aux: form_aux
   inflnumber: number
   inflperson: person
   locative: loc
   mood: mode
   possessive: poss
   qu: wh
   synt_head: lightverb
   v-form: mode
   weekday: time
   year: time

